@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* ��M���x */

#contents_main #sens {
	position: absolute;	
	right: 0;
}

#contents_main #sens #sens_btn {
	position: absolute;	
	right: 0;
}

#contents_main #sens .sens_txt {
	position: absolute;	
	top: 34px;
	right: 0;
	display: none;
	z-index: 100;
}

/* mainv */

#contents_main #mainv {
}

#contents_main #mainv h2 {
}

/* column */

#contents_main .column {
	margin-bottom: 20px;
}

#contents_main .s_column {
	margin: 0 21px 35px;
}

#contents_main em {
	color: #cc0000;
}

/* -- ����c01_00 */
#contents_main #c01_00 {
	margin-top: -10px;
	margin-bottom: 35px;
}

#contents_main #c01_00 h4 { margin: 0 0 20px;}
#contents_main #c01_00 h5 {
	font-size: 123.1%;
	font-weight: bold;
	color:#dd0012;
}

/* new_fn1 */
#contents_main #c01_00 #new_f1 {
	margin: 35px 20px 0 0;
	padding-top: 35px;
	border-top: 1px solid #ddd;
}

/* new_fn2 */
#contents_main #c01_00 #new_fn2,
#contents_main #c01_00 #new_fn3 {
	margin: 35px 20px 0 0;
	padding-top: 35px;
	border-top: 1px solid #ddd;
}
#contents_main #c01_00 #new_fn3 {
	margin-bottom: 20px;
}
#contents_main #c01_00 #new_fn3 p.small {
	color:#666;
	text-align:right;
	font-size:93%;
	margin: -10px 0 15px;
}

/* ���� */

#contents_main #c01 .r_column h5,
#contents_main #c03 .r_column h5 {
	margin-bottom: 5px;
	font-size: 1.5em;
	color: #cc0000;
	font-weight:bold;
}

/* c01 */

#contents_main #c01,
#contents_main #c03 {
	padding-top: 15px;
	border-left: 4px solid #da0009;
	border-right: 4px solid #da0009;
	border-bottom: 4px solid #da0009;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h4,
#contents_main #c03 h4 {
	float: left;
	width: 80px;
}

#contents_main #c01 h4 img,
#contents_main #c03 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 .r_column,
#contents_main #c03 .r_column {
	float: right;
	width: 560px;
}

#contents_main #c01 .r_column h5,
#contents_main #c03 .r_column h5 {
	margin-bottom: 15px;
}

#contents_main #c01 p,
#contents_main #c03 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li,
#contents_main #c03 li {
	font-size: 93%;
}

#contents_main #c01 p.sup,
#contents_main #c03 p.sup {
	color: #666;
	margin-top: -5px;
}

#contents_main #c01 p.pic,
#contents_main #c03 p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

/* -----�@��؂�� */

#contents_main #c01_02,
#contents_main #c01_03,
#contents_main #c01_04,
#contents_main #c01_05,
#contents_main #c01_06,
#contents_main #c01_07,
#contents_main #c01_08 {
}

/* -----�i�I�[�r�X���P�[�V�����K�C�h�j */

#contents_main #c01_06 {
	background: url(../img/idx_c01_06_img01.gif) 470px 10px no-repeat;
}

/* -- c01_01 */

#contents_main #c01_01 .c01_01_txt {
	font-weight: bold;
	font-size: 110%;
}

#contents_main #c01_01 .c01_01_txt span {
	color :#cc0000;
	font-size: 115%;
}

/* -- c01_09 */

#contents_main #c01_09 p em {
	font-size: 116%;
	font-weight: bold;
}

#contents_main #c01_09 p.pic {
	margin-top: 20px;
}

#contents_main #c01_09 table {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

	margin-top: 10px;
}

#contents_main #c01_09 table th {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #f2f2f2;
	
	color: #fff;
	font-weight: bold;
	text-align: left;
	font-size: 108%;
	padding: 8px 10px;
}

#contents_main #c01_09 table th.color01 {	
	background-color: #0074be;
}
#contents_main #c01_09 table th.color02 {	
	background-color: #0c9847;
}
#contents_main #c01_09 table th.color03 {	
	background-color: #e05a12;
}

#contents_main #c01_09 table td {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;

	text-align: left;
	font-size: 93%;
	padding: 8px 30px  8px 10px;
}

/* -- c01_10 */

#contents_main #c01_10 p em {
	font-size: 116%;
	font-weight: bold;
}

/* c02 */

#contents_main #c02 {
	border: 4px solid #dedede;
}

#contents_main #c02 h4 {
	margin: 21px 0 0 21px;
}

#contents_main #c02 ul {
	margin: 17px 0 21px 24px;
}

#contents_main #c02 li {
	display: inline;
}

/* bt_more */

.bt_more {
	text-align: right;
}

/*	float
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

.floatRight {
	float: right;
	text-align: left;
	}
.floatLeft	{
	float: left;
	text-align: left;
	}
.center{
	text-align: center;
	margin: 0 auto;
	}
	
.txt_right {
	text-align: right;
}

/*	margin
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/



.ma0px	 {margin: 0px !important}
.ma10px	 {margin: 10px !important}
.ma15px	 {margin: 15px !important}
.ma20px	 {margin: 20px !important}
.ma25px	 {margin: 25px !important}
.ma30px	 {margin: 30px !important}
.ma40px	 {margin: 40px !important}
.ma50px	 {margin: 50px !important}
.ma60px	 {margin: 60px !important}
.ma70px	 {margin: 70px !important}
.ma80px	 {margin: 80px !important}
.ma90px	 {margin: 90px !important}
.ma100px {margin: 100px !important}
.ma1em	 {margin: 1em !important}
.ma1-5em {margin: 1.5em !important}
.ma2em	 {margin: 2em !important}
.ma2-5em {margin: 2.5em !important}
.ma3em	 {margin: 3em !important}
.ma4em	 {margin: 4em !important}
.ma5em	 {margin: 5em !important}
.ma6em	 {margin: 6em !important}
.ma7em	 {margin: 7em !important}
.ma8em	 {margin: 8em !important}
.ma9em	 {margin: 9em !important}
.ma10em	 {margin: 10em !important}

.mt0px	 {margin-top: 0px !important}
.mt10px	 {margin-top: 10px !important}
.mt15px	 {margin-top: 15px !important}
.mt20px	 {margin-top: 20px !important}
.mt25px	 {margin-top: 25px !important}
.mt30px	 {margin-top: 30px !important}
.mt40px	 {margin-top: 40px !important}
.mt50px	 {margin-top: 50px !important}
.mt60px	 {margin-top: 60px !important}
.mt70px	 {margin-top: 70px !important}
.mt80px	 {margin-top: 80px !important}
.mt90px	 {margin-top: 90px !important}
.mt100px {margin-top: 100px !important}
.mt1em	 {margin-top: 1em !important}
.mt1-5em {margin-top: 1.5em !important}
.mt2em	 {margin-top: 2em !important}
.mt2-5em {margin-top: 2.5em !important}
.mt3em	 {margin-top: 3em !important}
.mt4em	 {margin-top: 4em !important}
.mt5em	 {margin-top: 5em !important}
.mt6em	 {margin-top: 6em !important}
.mt7em	 {margin-top: 7em !important}
.mt8em	 {margin-top: 8em !important}
.mt9em	 {margin-top: 9em !important}
.mt10em	 {margin-top: 10em !important}

.mr0px	 {margin-right: 0px !important}
.mr10px	 {margin-right: 10px !important}
.mr15px	 {margin-right: 15px !important}
.mr20px	 {margin-right: 20px !important}
.mr25px	 {margin-right: 25px !important}
.mr30px	 {margin-right: 30px !important}
.mr40px	 {margin-right: 40px !important}
.mr50px	 {margin-right: 50px !important}
.mr60px	 {margin-right: 60px !important}
.mr70px	 {margin-right: 70px !important}
.mr80px	 {margin-right: 80px !important}
.mr90px	 {margin-right: 90px !important}
.mr100px {margin-right: 100px !important}
.mr1em	 {margin-right: 1em !important}
.mr1-5em {margin-right: 1.5em !important}
.mr2em	 {margin-right: 2em !important}
.mr2-5em {margin-right: 2.5em !important}
.mr3em	 {margin-right: 3em !important}
.mr4em	 {margin-right: 4em !important}
.mr5em	 {margin-right: 5em !important}
.mr6em	 {margin-right: 6em !important}
.mr7em	 {margin-right: 7em !important}
.mr8em	 {margin-right: 8em !important}
.mr9em	 {margin-right: 9em !important}
.mr10em	 {margin-right: 10em !important}

.mb0px	 {margin-bottom: 0px !important}
.mb05px	 {margin-bottom: 5px !important}
.mb10px	 {margin-bottom: 10px !important}
.mb15px	 {margin-bottom: 15px !important}
.mb20px	 {margin-bottom: 20px !important}
.mb25px	 {margin-bottom: 25px !important}
.mb30px	 {margin-bottom: 30px !important}
.mb40px	 {margin-bottom: 40px !important}
.mb50px	 {margin-bottom: 50px !important}
.mb60px	 {margin-bottom: 60px !important}
.mb70px	 {margin-bottom: 70px !important}
.mb80px	 {margin-bottom: 80px !important}
.mb90px	 {margin-bottom: 90px !important}
.mb100px {margin-bottom: 100px !important}
.mb1em	 {margin-bottom: 1em !important}
.mb1-5em {margin-bottom: 1.5em !important}
.mb2em	 {margin-bottom: 2em !important}
.mb2-5em {margin-bottom: 2.5em !important}
.mb3em	 {margin-bottom: 3em !important}
.mb4em	 {margin-bottom: 4em !important}
.mb5em	 {margin-bottom: 5em !important}
.mb6em	 {margin-bottom: 6em !important}
.mb7em	 {margin-bottom: 7em !important}
.mb8em	 {margin-bottom: 8em !important}
.mb9em	 {margin-bottom: 9em !important}
.mb10em	 {margin-bottom: 10em !important}

.ml0px	 {margin-left: 0px !important}
.ml10px	 {margin-left: 10px !important}
.ml15px	 {margin-left: 15px !important}
.ml20px	 {margin-left: 20px !important}
.ml25px	 {margin-left: 25px !important}
.ml30px	 {margin-left: 30px !important}
.ml40px	 {margin-left: 40px !important}
.ml50px	 {margin-left: 50px !important}
.ml60px	 {margin-left: 60px !important}
.ml70px	 {margin-left: 70px !important}
.ml80px	 {margin-left: 80px !important}
.ml90px	 {margin-left: 90px !important}
.ml100px {margin-left: 100px !important}
.ml1em	 {margin-left: 1em !important}
.ml1-5em {margin-left: 1.5em !important}
.ml2em	 {margin-left: 2em !important}
.ml2-5em {margin-left: 2.5em !important}
.ml3em	 {margin-left: 3em !important}
.ml4em	 {margin-left: 4em !important}
.ml5em	 {margin-left: 5em !important}
.ml6em	 {margin-left: 6em !important}
.ml7em	 {margin-left: 7em !important}
.ml8em	 {margin-left: 8em !important}
.ml9em	 {margin-left: 9em !important}
.ml10em	 {margin-left: 10em !important}